Description

Hi, I have a question about emigration of panel sample members.

I was looking for a variable that might give information about whether panel sample member has left the country.

I found that 6th wave has collected the emigration intention for immigrants in the sample, however, I could not find a variable

indicating whether the sample member actually left the country for instance for the EMB sample collected since wave 1.

It would be really helpful to know whether immigrant sample/ethnic minority has left the country.

I wonder if I just missed some available information in the dataset.

Thanks!

History

#1 - 01/25/2017 02:13 PM - Alita Nandi

- Status changed from New to In Progress

- Assignee set to Yujung Whang

- % Done changed from 0 to 90

- Private changed from Yes to No

Hello Yujung,

There are no specific questions asked of ethnic minorities about whether they have left the country. But anyone in the sample who has left the country

can be identified by their interview outcome at the next interview.

When a person moves out they are assigned a new household identifier (that is treated as a different household) and if we are certain that they have

moved out of the country they are assigned one of the two household interview outcome codes based on their age:

W_IVFHO=54: out of scope/non-int hh

W_IVFHO=64: chd <16 o-o-scope/non-int hh

But there may be cases where a person moves out but we don’t have any information about the location of their move. In that case we will not be able

to assign these codes.

Best wishes.

#2 - 01/26/2017 03:07 PM - Yujung Whang

Thanks very much for your kind explanation.

In fact, I have a follow-up question on this issue.

How do the interviewer guess that the household moves out of the country? Do they get in touch with other government agency to figure out about

their moves?

I wonder how the interviewer distinguishes the case when the household simply becomes out of contact from the case when they actually move out of

country.

Could you please provide little more information on the coding procedure? Thanks!

#3 - 01/26/2017 03:44 PM - Victoria Nolan

- Status changed from In Progress to Feedback

Hi Yujung,

It just depends what the interviewer can find out on the door-step. It’s easier with split-off households because the remaining residents will usually

know where the person has moved to. If they are an OSM or PSM, they would then give it a “moved out of scope” outcome code. This is so the case
isn’t re-issued to another interviewer, or it doesn’t go through tracing. If it is a TSM that has split-off by themselves, they would give this a “TSM-only

household” outcome. So you couldn’t tell if a TSM have emigrated by themselves.

It’s harder for whole-household moves, because the new residents at the address may not know when the people have gone. If this is the case, they

would be treated as an “untraced mover” at first, the interviewer would try different ways of contacting the household, using mobile telephone

numbers, work telephone numbers etc. They would also try to get in touch with the “stable contact” to find out where the sample members have

moved to. If these fail, then the case comes back to us and we try to trace them using out-of-hours telephone tracers (trying all the telephone

numbers again, including the stable contact), email, and online databases. If we find that the household has moved abroad, then we would code it as

such (out of scope), but we may never get in contact with anyone from the household and in this case they would remain an untraced mover.

Hope that helps,

Best wishes.

#4 - 01/26/2017 04:55 PM - Yujung Whang

Thanks a lot !! This is really helpful !

Yujung

#5 - 02/02/2017 12:07 PM - Yujung Whang

Thanks for the detailed information.

However, I do have a follow-up question.

(1)

I am using a special license version SN 6931 dataset, and in hhresp files, the "ivfho" variable does not include the full code outcome.

It only has four cases. 10 f2f-all eligible hh intv, 11 f2f interviews + proxies, 12 f2f-interviews + refusal, 13 hh comp+ques only.

However, the value label a_ivfho includes many other code outcomes, which do not appear in the dataset.

I wonder how I may be able to get access to the full outcome.

The reason why I care so much about this variable is because I am studying immigrant sample, and knowing the sample selection due to emigration

is important for my research finding.

(2) You mentioned that the conjectured emigrants are coded as either '54' or '64' depending on the age.

The value label a_ivfho says code 54 is "address inaccessible" and 64 is "missing person ref.". There are other similar value labels such as "*81

moved out of scope*" and "50 address not found", "52 unable to locate address" "53 contact made but not with correct people" "57 address ineligible".

I wonder, just to make sure that I understood correctly, the conjectured emigration is coded as only "54" or "64" even though there are other codes

which sound close to the emigration case.

Thanks a lot for your patience, I will appreciate very much if you could provide me more detailed information.

Best,

Yujung

#6 - 02/02/2017 12:10 PM - Yujung Whang

Thanks for the detailed information.

However, I do have a follow-up question.

You mentioned that the conjectured emigrants are coded as either '54' or '64' depending on the age.

The value label a_ivfho says code 54 is "address inaccessible" and 64 is "missing person ref.". There are other similar value labels such as "*81

moved out of scope*" and "50 address not found", "52 unable to locate address" "53 contact made but not with correct people" "57 address ineligible".

I wonder, just to make sure that I understood correctly, the conjectured emigration is coded as only "54" or "64" even though there are other codes

which sound close to the emigration case.

Thanks a lot for your patience, I will appreciate very much if you could provide me more detailed information.

Best,

Yujung

#7 - 03/16/2017 11:59 AM - Alita Nandi

Dear Yujung,

We apologise for the delay in responding.

The file you should look at is W_INDSAMP. This file includes all individuals who were enumerated in the last wave and so the best place to identify

movers, attritors between two waves.

In my response above, I mentioned two W_IVFHO codes. That was my mistake, I was actually referring to W_IVFIO codes.
If the label shows an outcome code but you don't find such cases when you tabulate the variable, it just means there were no such cases. It is not that

there is another variable which includes these missing labels. But there is another more detailed interview outcome variable provided by the survey

organisation (which is summarised into IVFHO) - W_OUTCOME in W_HHSAMP

W_IVFIO is the individual interview outcome while W_IVFHO are household interview outcomes. You can use one or the other depending on what

you are interested in. For example, if you look at W_IVFIO=99, that is the individual died since last wave, then you will see the corresponding

household interview outcome W_IVFHO could have a number of different values depending on the circumstances. If this was a single person

household or everyone in the household died then W_IFHO = 90 (whole hh deceased). But you could also have W_IVFHO = 10 (f2f - all eligible hh

intv): this happens because even if one person has died, rest of the household responded to the survey.

If you have further questions please let us know.

Best wishes,

#8 - 03/28/2017 01:45 PM - Victoria Nolan

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

#9 - 01/15/2018 06:54 PM - Yujung Whang

Hi, thank you for your kind answer. I do have a follow-up question on this issue. May I ask what other cases the "out-of-scope" code from "ivfio"

variable include? Is this value meant to capture only emigration cases or some other cases as well? Could you please give some example which

cases this value covers?

Many Thanks,

Yujung
